// Neptune Settings

pref("intl.locale.matchOS", true);
// Use LANG environment variable to choose locale
pref("intl.locale.requested", "");
// For dark themes use light gtk input text fields
pref("widget.content.gtk-theme-override", "elementary");
